/*defaults*/
body 	{background:#3dab30 url('../images/body_bg1.jpg') repeat 0 0; color:#000000; margin:20px 0; padding:0; font-family:"Trebuchet MS", verdana, arial, "Times New Roman", serif; font-size:90%; }
p		{margin:0; padding:0 0 15px 0; }
a		{color:#000000; text-decoration:underline; }
a:hover	        {color:#818485; text-decoration:none;}



/*structural elements*/
#container {margin:0px auto; text-align:center; width:900px;  border: black groove 2px; }
#holder 	{width:880px; padding:10px 10px 5px 10px; background:#ffffff; text-align:justify; }
/*#logo		{background: url('../images/logo4.jpg') no-repeat 0px 0px;  border-bottom:2px solid #DADADA; padding:125px 5px 5px 0px; width:880px;}*/
#logo		{background: url('../images/logo3_small.gif') no-repeat 0px 0px;  border-bottom:2px solid #DADADA; padding:125px 5px 5px 0px; width:130px;}
#header	{background: url('../images/font.jpg');  no-repeat 85px 20px; padding:10px; height:40px; }
#head_n	{background: url('../images/newyear.jpg');  no-repeat 85px 20px; padding:10px; height:40px; }
#head_s	{background: url('../images/Spring.jpg');  no-repeat 85px 20px; padding:10px; height:40px; }
#head_brands	{background: url('../images/Brands.jpg');  no-repeat 85px 20px; padding:10px; height:40px; }
#head_Spartak	{background: url('../images/Spartak.jpg');  size:200% 85px 20px; padding:10px; height:115px; }
#content	{
	float: left;
	width: 860px;
	line-height: 160%;
	text-align: justify;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
}
#news		{float:right; width:250px; padding:20px 0; line-height:140%; text-align:justify; }
.newsItem	{padding:20px 20px 5px 20px; background:#FEFFD5; border:1px solid #FFEB70; font-size:90%; margin-bottom:20px; }
.newsIte.m	{padding:20px 20px 5px 20px; background:#FEFFD5; border:1px solid #FFEB70; font-size:90%; margin-bottom:20px; }
.newsIte.u	{padding:20px 20px 5px 20px; font-size:90%; margin-bottom:20px; }
#footer	{clear:both; width:860px; font-size:100%; background:#DADADA; padding:20px; text-align:left; border-top:2px solid #DADADA; }
#copyright	{float:right; }


/*headings*/
.newsItem h1	{color:#818485; margin:0 0 10px 0; padding:0; font-size:180%; font-weight:normal; }
#content h1		{font-size:150%; font-weight:normal; line-height:150%; margin:0; padding:0 0 10px 0; }
#holder h2		{font-size:150%; font-weight:normal; line-height:150%; margin:0; padding:0 0 10px 0; text-align:center;}
#logo h1		{font-weight:normal; font-size:200%; margin:0; padding:5; color:#3dab30; text-align:center; font-weight:bold;}
#header	th		{margin:0; padding:0; colosr:#3dab30; text-align:justify;}
#holder h1		{font-size:150%; font-weight:normal; line-height:150%; margin:0; padding:0 0 10px 0; }

/*navigation*/
/*#nav, #nav ul {list-style: none; margin: 0; padding: 0;  background: #ffffff; font-weight: bold; float: left; width: 100%; text-align:center; }*/
#nav, #nav ul {list-style: none; margin: 0; padding: 0;  background: #ffffff; font-weight: bold; float: left; width: 101%; text-align:center; }
#nav li {float: left; position: relative; background: #ffffff; background: none;}
/*#nav a {background: url('../images/but.jpg'); color: #ffffff; text-decoration: none; display: block; width: 120px; padding: 0 4px 0 0; }*/
#nav a {background: url('../images/but.jpg'); color: #ffffff; text-decoration: none; display: block; width: 105px; padding: 0 4px 0 0; }
#nav a:hover {background: url('../images/but.jpg'); color: #000000; width: 120px;}
#nav li:hover,#nav li.jshover {background: #ffffff;}
#nav li ul {display: none; position: absolute; padding: 8px 0; width: 124px;text-align:center;}
#nav li:hover ul, #nav li.jshover ul { display: block;}

/*navigation actions*/
/*#navact, #navact ul {list-style: none; margin: 0; padding: 0;  background: #ffffff; font-weight: bold; float: left; width: 100%; text-align:center; }*/
/*#navact li {float: left; position: relative; background: #ffffff; background: none;}*/
#navact a {background: url('../images/but.jpg'); color: #ff0000; text-decoration: none; display: block; width: 105px; padding: 0 4px 0 0; }
/*#navact a:hover {background: url('../images/but.jpg'); color: #000000; width: 120px;}*/
/*#navact li:hover,#nav li.jshover {background: #ffffff;}*/
/*#navact li ul {display: none; position: absolute; padding: 8px 0; width: 124px;text-align:center;}*/
/*#navact li:hover ul, #nav li.jshover ul { display: block;}*/

#footer ul 		{margin:0; padding:0;}
#footer li 		{margin:0; padding:0; list-style:none; display:inline; }
#footer a		{color:#000000; font-weight:bold; padding:0 5px 0 0; width: 860 px; text-decoration:underline; }
#footer a:hover		{color:#000000; text-decoration:none; }




#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:galery/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../galery/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../galery/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


/*shamelessly borrowed styles from http://www.positioniseverything.net/easyclearing.html*/
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix {display:inline-block; }
/* Hides from IE-mac \*/
* html .clearfix {height:1%; }
.clearfix {display:block; }
/* End hide from IE-mac */
